This version is outdated! Click here to see latest
Packagist_big

wp-cli/extension-command

v1.1.1

Manage WordPress plugins and themes.

Critical or Security advisories for v1.1.1

This version doesn't have any advisory. Want to report one?

Changelog for v1.1.1

  • Fixes case typo on Theme_Mod_Command class name.

Dependencies for v1.1.1

Name Requirement Status
~2.5

*

My projects using wp-cli/extension-command

Name Locked version Requirement
You should be logged in to see which of your projects use wp-cli/extension-command.